diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResourceResponseImpl.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResourceResponseImpl.java
index e05a13152eb..ba8f0ad37bf 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResourceResponseImpl.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResourceResponseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
@@ -37,109 +37,109 @@ public class CDIResourceResponseImpl extends CDIResourceResponse {
 		_httpServletResponseAdapter = httpServletResponseAdapter;
 	}
 
-	@Override
+
 	public void addCookie(Cookie cookie) {
 		_httpServletResponseAdapter.addCookie(cookie);
 	}
 
-	@Override
+
 	public void addDateHeader(String name, long value) {
 		_httpServletResponseAdapter.addDateHeader(name, value);
 	}
 
-	@Override
+
 	public void addHeader(String name, String value) {
 		_httpServletResponseAdapter.addHeader(name, value);
 	}
 
-	@Override
+
 	public void addIntHeader(String name, int value) {
 		_httpServletResponseAdapter.addIntHeader(name, value);
 	}
 
-	@Override
+
 	public boolean containsHeader(String name) {
 		return _httpServletResponseAdapter.containsHeader(name);
 	}
 
-	@Override
+
 	@SuppressWarnings("deprecation")
 	public String encodeRedirectUrl(String url) {
 		return _httpServletResponseAdapter.encodeRedirectUrl(url);
 	}
 
-	@Override
+
 	public String encodeRedirectURL(String url) {
 		return _httpServletResponseAdapter.encodeRedirectURL(url);
 	}
 
-	@Override
+
 	@SuppressWarnings("deprecation")
 	public String encodeUrl(String url) {
 		return _httpServletResponseAdapter.encodeUrl(url);
 	}
 
-	@Override
+
 	public String getHeader(String name) {
 		return _httpServletResponseAdapter.getHeader(name);
 	}
 
-	@Override
+
 	public Collection<String> getHeaderNames() {
 		return _httpServletResponseAdapter.getHeaderNames();
 	}
 
-	@Override
+
 	public Collection<String> getHeaders(String name) {
 		return _httpServletResponseAdapter.getHeaders(name);
 	}
 
-	@Override
+
 	public ServletOutputStream getOutputStream() throws IOException {
 		return _httpServletResponseAdapter.getOutputStream();
 	}
 
-	@Override
+
 	public int getStatus() {
 		return _httpServletResponseAdapter.getStatus();
 	}
 
-	@Override
+
 	public void sendError(int status) throws IOException {
 		_httpServletResponseAdapter.sendError(status);
 	}
 
-	@Override
+
 	public void sendError(int status, String message) throws IOException {
 		_httpServletResponseAdapter.sendError(status, message);
 	}
 
-	@Override
+
 	public void sendRedirect(String location) throws IOException {
 		_httpServletResponseAdapter.sendRedirect(location);
 	}
 
-	@Override
+
 	public void setDateHeader(String name, long value) {
 		_httpServletResponseAdapter.setDateHeader(name, value);
 	}
 
-	@Override
+
 	public void setHeader(String name, String value) {
 		_httpServletResponseAdapter.setHeader(name, value);
 	}
 
-	@Override
+
 	public void setIntHeader(String name, int value) {
 		_httpServletResponseAdapter.setIntHeader(name, value);
 	}
 
-	@Override
+
 	public void setStatus(int status) {
 		_httpServletResponseAdapter.setStatus(status);
 	}
 
-	@Override
+
 	@SuppressWarnings("deprecation")
 	public void setStatus(int status, String message) {
 		_httpServletResponseAdapter.setStatus(status, message);
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResponseFactory.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResponseFactory.java
index 776f0e39a1f..19f13cef7cc 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResponseFactory.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResponseFactory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResponseFactoryImpl.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResponseFactoryImpl.java
index b0d365b6244..99ba5e53374 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResponseFactoryImpl.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDIResponseFactoryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
@@ -26,7 +26,7 @@ import javax.portlet.ResourceResponse;
  */
 public class CDIResponseFactoryImpl implements CDIResponseFactory {
 
-	@Override
+
 	public CDIActionResponse getCDIActionResponse(
 		ActionResponse actionResponse, Locale locale) {
 
@@ -37,7 +37,7 @@ public class CDIResponseFactoryImpl implements CDIResponseFactory {
 			actionResponse, httpServletResponseAdapter);
 	}
 
-	@Override
+
 	public CDIEventResponse getCDIEventResponse(
 		EventResponse eventResponse, Locale locale) {
 
@@ -48,7 +48,7 @@ public class CDIResponseFactoryImpl implements CDIResponseFactory {
 			eventResponse, httpServletResponseAdapter);
 	}
 
-	@Override
+
 	public CDIRenderResponse getCDIRenderResponse(
 		RenderResponse renderResponse, Locale locale) {
 
@@ -59,7 +59,7 @@ public class CDIResponseFactoryImpl implements CDIResponseFactory {
 			renderResponse, httpServletResponseAdapter);
 	}
 
-	@Override
+
 	public CDIResourceResponse getCDIResourceResponse(
 		ResourceResponse resourceResponse, Locale locale) {
 
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDISession.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDISession.java
index f48c9324574..c84e28d5f6a 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDISession.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDISession.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDISessionImpl.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDISessionImpl.java
index 2b0f1ae8baa..f3dabe1b7ce 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDISessionImpl.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/CDISessionImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
@@ -31,25 +31,25 @@ public class CDISessionImpl extends CDISession {
 		super(portletSession);
 	}
 
-	@Override
+
 	public ServletContext getServletContext() {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	@SuppressWarnings("deprecation")
 	public javax.servlet.http.HttpSessionContext getSessionContext() {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public Object getValue(String name) {
 		PortletSession portletSession = getPortletSession();
 
 		return portletSession.getAttribute(name);
 	}
 
-	@Override
+
 	public String[] getValueNames() {
 		PortletSession portletSession = getPortletSession();
 
@@ -70,14 +70,14 @@ public class CDISessionImpl extends CDISession {
 		return valueNames.toArray(new String[valueNames.size()]);
 	}
 
-	@Override
+
 	public void putValue(String name, Object value) {
 		PortletSession portletSession = getPortletSession();
 
 		portletSession.setAttribute(name, value);
 	}
 
-	@Override
+
 	public void removeValue(String name) {
 		PortletSession portletSession = getPortletSession();
 
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/HttpServletRequestAdapter.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/HttpServletRequestAdapter.java
index 889e8f0acdb..e59532965bb 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/HttpServletRequestAdapter.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/HttpServletRequestAdapter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/HttpServletRequestAdapterImpl.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/HttpServletRequestAdapterImpl.java
index bb6935f00b0..212a1223162 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/HttpServletRequestAdapterImpl.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/HttpServletRequestAdapterImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
@@ -57,32 +57,32 @@ public class HttpServletRequestAdapterImpl
 		_httpServletRequest = PortalUtil.getHttpServletRequest(portletRequest);
 	}
 
-	@Override
+
 	public boolean authenticate(HttpServletResponse httpServletResponse) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public AsyncContext getAsyncContext() {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public Object getAttribute(String name) {
 		return _portletRequest.getAttribute(name);
 	}
 
-	@Override
+
 	public Enumeration<String> getAttributeNames() {
 		return _portletRequest.getAttributeNames();
 	}
 
-	@Override
+
 	public String getAuthType() {
 		return _portletRequest.getAuthType();
 	}
 
-	@Override
+
 	public String getCharacterEncoding() {
 		if (!(_portletRequest instanceof ClientDataRequest)) {
 			return _httpServletRequest.getCharacterEncoding();
@@ -94,7 +94,7 @@ public class HttpServletRequestAdapterImpl
 		return clientDataRequest.getCharacterEncoding();
 	}
 
-	@Override
+
 	public int getContentLength() {
 		if (!(_portletRequest instanceof ClientDataRequest)) {
 			return _httpServletRequest.getContentLength();
@@ -106,7 +106,7 @@ public class HttpServletRequestAdapterImpl
 		return clientDataRequest.getContentLength();
 	}
 
-	@Override
+
 	public String getContentType() {
 		if (!(_portletRequest instanceof ClientDataRequest)) {
 			return _httpServletRequest.getContentType();
@@ -118,42 +118,42 @@ public class HttpServletRequestAdapterImpl
 		return clientDataRequest.getContentType();
 	}
 
-	@Override
+
 	public String getContextPath() {
 		return _portletRequest.getContextPath();
 	}
 
-	@Override
+
 	public Cookie[] getCookies() {
 		return _portletRequest.getCookies();
 	}
 
-	@Override
+
 	public long getDateHeader(String name) {
 		return _httpServletRequest.getDateHeader(name);
 	}
 
-	@Override
+
 	public DispatcherType getDispatcherType() {
 		return _httpServletRequest.getDispatcherType();
 	}
 
-	@Override
+
 	public String getHeader(String name) {
 		return _httpServletRequest.getHeader(name);
 	}
 
-	@Override
+
 	public Enumeration<String> getHeaderNames() {
 		return _httpServletRequest.getHeaderNames();
 	}
 
-	@Override
+
 	public Enumeration<String> getHeaders(String name) {
 		return _httpServletRequest.getHeaders(name);
 	}
 
-	@Override
+
 	public ServletInputStream getInputStream() throws IOException {
 		if (_servletInputStream == null) {
 			if (!(_portletRequest instanceof ClientDataRequest)) {
@@ -170,39 +170,39 @@ public class HttpServletRequestAdapterImpl
 		return _servletInputStream;
 	}
 
-	@Override
+
 	public int getIntHeader(String name) {
 		return _httpServletRequest.getIntHeader(name);
 	}
 
-	@Override
+
 	public String getLocalAddr() {
 		return _httpServletRequest.getLocalAddr();
 	}
 
-	@Override
+
 	public Locale getLocale() {
 		return _portletRequest.getLocale();
 	}
 
-	@Override
+
 	public Enumeration<Locale> getLocales() {
 		return _portletRequest.getLocales();
 	}
 
-	@Override
+
 	public String getLocalName() {
 		Locale locale = _portletRequest.getLocale();
 
 		return locale.getDisplayName();
 	}
 
-	@Override
+
 	public int getLocalPort() {
 		return _portletRequest.getServerPort();
 	}
 
-	@Override
+
 	public String getMethod() {
 		if (!(_portletRequest instanceof ClientDataRequest)) {
 			return _httpServletRequest.getMethod();
@@ -214,62 +214,62 @@ public class HttpServletRequestAdapterImpl
 		return clientDataRequest.getMethod();
 	}
 
-	@Override
+
 	public String getParameter(String name) {
 		return _portletRequest.getParameter(name);
 	}
 
-	@Override
+
 	public Map<String, String[]> getParameterMap() {
 		return _portletRequest.getParameterMap();
 	}
 
-	@Override
+
 	public Enumeration<String> getParameterNames() {
 		return _portletRequest.getParameterNames();
 	}
 
-	@Override
+
 	public String[] getParameterValues(String name) {
 		return _portletRequest.getParameterValues(name);
 	}
 
-	@Override
+
 	public Part getPart(String name) throws IOException, ServletException {
 		return _httpServletRequest.getPart(name);
 	}
 
-	@Override
+
 	public Collection<Part> getParts() throws IOException, ServletException {
 		return _httpServletRequest.getParts();
 	}
 
-	@Override
+
 	public String getPathInfo() {
 		return _httpServletRequest.getPathInfo();
 	}
 
-	@Override
+
 	public String getPathTranslated() {
 		return _httpServletRequest.getPathTranslated();
 	}
 
-	@Override
+
 	public PortletRequest getPortletRequest() {
 		return _portletRequest;
 	}
 
-	@Override
+
 	public String getProtocol() {
 		return _httpServletRequest.getProtocol();
 	}
 
-	@Override
+
 	public String getQueryString() {
 		return _httpServletRequest.getQueryString();
 	}
 
-	@Override
+
 	public BufferedReader getReader() throws IOException {
 		if (!(_portletRequest instanceof ClientDataRequest)) {
 			return _httpServletRequest.getReader();
@@ -285,77 +285,77 @@ public class HttpServletRequestAdapterImpl
 	 * @deprecated As of 6.2.0
 	 */
 	@Deprecated
-	@Override
+
 	public String getRealPath(String path) {
 		return _httpServletRequest.getRealPath(path);
 	}
 
-	@Override
+
 	public String getRemoteAddr() {
 		return _httpServletRequest.getRemoteAddr();
 	}
 
-	@Override
+
 	public String getRemoteHost() {
 		return _httpServletRequest.getRemoteHost();
 	}
 
-	@Override
+
 	public int getRemotePort() {
 		return _httpServletRequest.getRemotePort();
 	}
 
-	@Override
+
 	public String getRemoteUser() {
 		return _portletRequest.getRemoteUser();
 	}
 
-	@Override
+
 	public RequestDispatcher getRequestDispatcher(String path) {
 		return _httpServletRequest.getRequestDispatcher(path);
 	}
 
-	@Override
+
 	public String getRequestedSessionId() {
 		return _portletRequest.getRequestedSessionId();
 	}
 
-	@Override
+
 	public String getRequestURI() {
 		return _httpServletRequest.getRequestURI();
 	}
 
-	@Override
+
 	public StringBuffer getRequestURL() {
 		return _httpServletRequest.getRequestURL();
 	}
 
-	@Override
+
 	public String getScheme() {
 		return _portletRequest.getScheme();
 	}
 
-	@Override
+
 	public String getServerName() {
 		return _portletRequest.getServerName();
 	}
 
-	@Override
+
 	public int getServerPort() {
 		return _portletRequest.getServerPort();
 	}
 
-	@Override
+
 	public ServletContext getServletContext() {
 		return _httpServletRequest.getServletContext();
 	}
 
-	@Override
+
 	public String getServletPath() {
 		return _httpServletRequest.getServletPath();
 	}
 
-	@Override
+
 	public HttpSession getSession() {
 		if (_portletSession == null) {
 			_portletSession = new CDISessionImpl(
@@ -365,7 +365,7 @@ public class HttpServletRequestAdapterImpl
 		return _portletSession;
 	}
 
-	@Override
+
 	public HttpSession getSession(boolean create) {
 		if (_portletSession == null) {
 			PortletSession portletSession = _portletRequest.getPortletSession(
@@ -379,22 +379,22 @@ public class HttpServletRequestAdapterImpl
 		return _portletSession;
 	}
 
-	@Override
+
 	public Principal getUserPrincipal() {
 		return _portletRequest.getUserPrincipal();
 	}
 
-	@Override
+
 	public boolean isAsyncStarted() {
 		return false;
 	}
 
-	@Override
+
 	public boolean isAsyncSupported() {
 		return false;
 	}
 
-	@Override
+
 	public boolean isRequestedSessionIdFromCookie() {
 		return _httpServletRequest.isRequestedSessionIdFromCookie();
 	}
@@ -403,52 +403,52 @@ public class HttpServletRequestAdapterImpl
 	 * @deprecated As of 6.2.0
 	 */
 	@Deprecated
-	@Override
+
 	public boolean isRequestedSessionIdFromUrl() {
 		return _httpServletRequest.isRequestedSessionIdFromUrl();
 	}
 
-	@Override
+
 	public boolean isRequestedSessionIdFromURL() {
 		return _httpServletRequest.isRequestedSessionIdFromURL();
 	}
 
-	@Override
+
 	public boolean isRequestedSessionIdValid() {
 		return _httpServletRequest.isRequestedSessionIdValid();
 	}
 
-	@Override
+
 	public boolean isSecure() {
 		return _portletRequest.isSecure();
 	}
 
-	@Override
+
 	public boolean isUserInRole(String role) {
 		return _portletRequest.isUserInRole(role);
 	}
 
-	@Override
+
 	public void login(String username, String password) {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public void logout() {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public void removeAttribute(String name) {
 		_portletRequest.removeAttribute(name);
 	}
 
-	@Override
+
 	public void setAttribute(String name, Object value) {
 		_portletRequest.setAttribute(name, value);
 	}
 
-	@Override
+
 	public void setCharacterEncoding(String encoding)
 		throws UnsupportedEncodingException {
 
@@ -462,12 +462,12 @@ public class HttpServletRequestAdapterImpl
 		clientDataRequest.setCharacterEncoding(encoding);
 	}
 
-	@Override
+
 	public AsyncContext startAsync() {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public AsyncContext startAsync(
 		ServletRequest servletRequest, ServletResponse servletResponse) {
 
@@ -485,7 +485,7 @@ public class HttpServletRequestAdapterImpl
 			_clientDataRequest = clientDataRequest;
 		}
 
-		@Override
+
 		public int read() throws IOException {
 			return _clientDataRequest.getPortletInputStream().read();
 		}
diff --git a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/HttpServletResponseAdapter.java b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/HttpServletResponseAdapter.java
index d8df743ca19..c7f5ac9fcb5 100644
--- a/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/HttpServletResponseAdapter.java
+++ b/shared/cdi-portlet-bridge-shared/src/com/liferay/cdi/portlet/bridge/HttpServletResponseAdapter.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.cdi.portlet.bridge;
